.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.714844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.889000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.273363,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.273363,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.273363,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.274561,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.274561,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.274561,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.347205,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347205,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347205,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351469,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.376247,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376247,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376247,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.391070,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391070,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391070,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.391109,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391109,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391109,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391257,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391257,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391257,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-2.330160px;}
.ls30{letter-spacing:-0.130848px;}
.ls28{letter-spacing:-0.118584px;}
.ls22{letter-spacing:-0.100800px;}
.ls23{letter-spacing:-0.064800px;}
.ls24{letter-spacing:-0.050400px;}
.ls14{letter-spacing:-0.048000px;}
.ls21{letter-spacing:-0.043200px;}
.ls15{letter-spacing:-0.027888px;}
.ls1f{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.019920px;}
.lsa{letter-spacing:-0.019200px;}
.ls20{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.003192px;}
.ls2b{letter-spacing:-0.002704px;}
.ls1e{letter-spacing:-0.002363px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003192px;}
.ls1b{letter-spacing:0.006384px;}
.ls32{letter-spacing:0.008352px;}
.ls2{letter-spacing:0.009576px;}
.ls5{letter-spacing:0.012768px;}
.ls1{letter-spacing:0.012792px;}
.ls7{letter-spacing:0.015960px;}
.ls27{letter-spacing:0.016776px;}
.ls3{letter-spacing:0.019152px;}
.ls18{letter-spacing:0.021960px;}
.ls1d{letter-spacing:0.022344px;}
.ls13{letter-spacing:0.022368px;}
.ls1c{letter-spacing:0.025536px;}
.ls8{letter-spacing:0.026352px;}
.ls31{letter-spacing:0.031920px;}
.ls9{letter-spacing:0.033552px;}
.ls1a{letter-spacing:0.035136px;}
.ls26{letter-spacing:0.048000px;}
.lsb{letter-spacing:0.051168px;}
.ls2a{letter-spacing:0.051840px;}
.ls37{letter-spacing:0.052896px;}
.ls17{letter-spacing:0.057024px;}
.ls4{letter-spacing:0.057456px;}
.ls33{letter-spacing:0.058464px;}
.ls36{letter-spacing:0.061248px;}
.lsc{letter-spacing:0.063936px;}
.ls3f{letter-spacing:0.064032px;}
.ls3c{letter-spacing:0.066816px;}
.ls2e{letter-spacing:0.070224px;}
.ls3e{letter-spacing:0.072384px;}
.ls2d{letter-spacing:0.073416px;}
.ls46{letter-spacing:0.079680px;}
.ls3d{letter-spacing:0.080736px;}
.ls10{letter-spacing:0.083664px;}
.ls6{letter-spacing:0.086184px;}
.ls3a{letter-spacing:0.086304px;}
.ls3b{letter-spacing:0.089088px;}
.lsd{letter-spacing:0.091632px;}
.ls45{letter-spacing:0.094656px;}
.ls41{letter-spacing:0.097440px;}
.ls40{letter-spacing:0.103008px;}
.ls49{letter-spacing:0.103584px;}
.ls44{letter-spacing:0.105792px;}
.ls48{letter-spacing:0.107568px;}
.lsf{letter-spacing:0.111552px;}
.ls38{letter-spacing:0.114144px;}
.ls42{letter-spacing:0.119712px;}
.ls12{letter-spacing:0.123504px;}
.ls43{letter-spacing:0.125280px;}
.lse{letter-spacing:0.131472px;}
.ls25{letter-spacing:0.143352px;}
.ls2c{letter-spacing:0.175560px;}
.ls47{letter-spacing:0.179280px;}
.ls29{letter-spacing:0.211152px;}
.ls34{letter-spacing:0.214368px;}
.ls39{letter-spacing:0.258912px;}
.ls35{letter-spacing:0.295104px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-1.358544px;}
.wsb{word-spacing:-1.318704px;}
.ws21{word-spacing:-0.364800px;}
.ws20{word-spacing:-0.302400px;}
.ws2d{word-spacing:-0.270048px;}
.ws1b{word-spacing:-0.239400px;}
.ws40{word-spacing:-0.207168px;}
.ws29{word-spacing:-0.182400px;}
.ws39{word-spacing:-0.175392px;}
.ws2b{word-spacing:-0.162792px;}
.ws3b{word-spacing:-0.161472px;}
.ws37{word-spacing:-0.158688px;}
.ws38{word-spacing:-0.153120px;}
.ws11{word-spacing:-0.151392px;}
.ws3d{word-spacing:-0.150336px;}
.ws33{word-spacing:-0.144768px;}
.wsd{word-spacing:-0.139440px;}
.ws34{word-spacing:-0.136416px;}
.ws43{word-spacing:-0.135456px;}
.ws42{word-spacing:-0.131472px;}
.ws35{word-spacing:-0.128064px;}
.ws28{word-spacing:-0.111600px;}
.wse{word-spacing:-0.111552px;}
.ws2e{word-spacing:-0.108576px;}
.ws3f{word-spacing:-0.107568px;}
.ws1f{word-spacing:-0.076752px;}
.ws7{word-spacing:-0.073416px;}
.ws31{word-spacing:-0.072384px;}
.ws36{word-spacing:-0.064032px;}
.ws23{word-spacing:-0.052800px;}
.ws22{word-spacing:-0.038400px;}
.wsa{word-spacing:-0.009600px;}
.ws1d{word-spacing:-0.009576px;}
.ws8{word-spacing:-0.006384px;}
.ws1e{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.003192px;}
.ws14{word-spacing:0.004392px;}
.ws16{word-spacing:0.006384px;}
.ws1a{word-spacing:0.009576px;}
.ws5{word-spacing:0.012768px;}
.ws1c{word-spacing:0.015960px;}
.ws13{word-spacing:0.017568px;}
.ws9{word-spacing:0.027960px;}
.ws12{word-spacing:0.057024px;}
.ws3a{word-spacing:0.061248px;}
.ws24{word-spacing:0.067200px;}
.ws30{word-spacing:0.072384px;}
.ws26{word-spacing:0.079200px;}
.ws3c{word-spacing:0.089088px;}
.ws32{word-spacing:0.100224px;}
.ws3e{word-spacing:0.103008px;}
.ws41{word-spacing:0.103584px;}
.ws2a{word-spacing:0.103680px;}
.ws2c{word-spacing:0.128064px;}
.ws2f{word-spacing:0.133632px;}
.ws27{word-spacing:0.144000px;}
.ws25{word-spacing:0.180000px;}
.ws1{word-spacing:0.204672px;}
.ws4{word-spacing:1.634304px;}
.ws3{word-spacing:1.672608px;}
.ws2{word-spacing:1.682184px;}
.ws17{word-spacing:2.627016px;}
.ws18{word-spacing:2.639784px;}
.ws19{word-spacing:2.642976px;}
.ws6{word-spacing:3.597384px;}
.ws10{word-spacing:6.338544px;}
.wsf{word-spacing:6.470016px;}
._1c{margin-left:-9.530040px;}
._28{margin-left:-4.792368px;}
._4{margin-left:-3.434592px;}
._0{margin-left:-2.149056px;}
._2{margin-left:-1.104432px;}
._3{width:1.114008px;}
._1f{width:2.400384px;}
._12{width:4.303784px;}
._7{width:6.166944px;}
._8{width:7.374838px;}
._27{width:10.165265px;}
._26{width:11.566860px;}
._1a{width:13.140726px;}
._5{width:16.939944px;}
._18{width:36.311892px;}
._20{width:39.894720px;}
._6{width:46.465944px;}
._1d{width:52.617600px;}
._1{width:56.881440px;}
._22{width:67.282637px;}
._17{width:73.168970px;}
._b{width:85.509259px;}
._c{width:92.587762px;}
._21{width:96.818760px;}
._d{width:110.946964px;}
._a{width:116.482140px;}
._24{width:119.377512px;}
._13{width:120.998674px;}
._e{width:128.036999px;}
._1b{width:144.592896px;}
._19{width:150.317147px;}
._1e{width:163.522968px;}
._15{width:171.691113px;}
._11{width:196.651660px;}
._25{width:204.891264px;}
._10{width:210.620279px;}
._f{width:216.365113px;}
._16{width:219.045254px;}
._23{width:250.657032px;}
._9{width:500.173349px;}
._14{width:703.986056px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fsa{font-size:23.634400px;}
.fsc{font-size:27.039200px;}
.fse{font-size:27.840000px;}
.fs2{font-size:31.920000px;}
.fsd{font-size:32.770400px;}
.fsb{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs10{font-size:39.946000px;}
.fs3{font-size:43.920000px;}
.fsf{font-size:47.935600px;}
.fs7{font-size:48.000000px;}
.fs9{font-size:51.840000px;}
.fs4{font-size:55.920000px;}
.fs6{font-size:79.920000px;}
.fs5{font-size:96.000000px;}
.fs1{font-size:127.920000px;}
.y0{bottom:14.058824px;}
.y14{bottom:21.869281px;}
.y1{bottom:25.962117px;}
.y16{bottom:27.274274px;}
.y40{bottom:29.055058px;}
.y7{bottom:33.179564px;}
.y3f{bottom:46.206823px;}
.y6{bottom:48.831233px;}
.yb8{bottom:53.423979px;}
.yb7{bottom:54.830461px;}
.y48{bottom:60.921569px;}
.y3e{bottom:63.358588px;}
.y5{bottom:64.389412px;}
.yb6{bottom:76.668276px;}
.yb5{bottom:98.599441px;}
.y3d{bottom:108.721569px;}
.y4{bottom:115.001664px;}
.yb4{bottom:120.437255px;}
.y3{bottom:130.653333px;}
.y5b{bottom:287.359854px;}
.y5d{bottom:304.900579px;}
.y5c{bottom:317.152531px;}
.y58{bottom:335.883571px;}
.y7c{bottom:348.348124px;}
.y5a{bottom:358.260375px;}
.y61{bottom:378.033616px;}
.y60{bottom:392.355365px;}
.y5f{bottom:407.318171px;}
.y79{bottom:414.411004px;}
.y62{bottom:423.155100px;}
.y59{bottom:435.828528px;}
.y63{bottom:437.358584px;}
.y65{bottom:455.931373px;}
.y5e{bottom:457.443813px;}
.y7a{bottom:459.421421px;}
.yac{bottom:460.816993px;}
.yb3{bottom:469.033599px;}
.y57{bottom:471.173973px;}
.yb2{bottom:487.754951px;}
.y39{bottom:500.912503px;}
.yb1{bottom:506.476303px;}
.y38{bottom:511.128017px;}
.y37{bottom:521.359221px;}
.yb0{bottom:525.197655px;}
.y36{bottom:531.575658px;}
.yaf{bottom:543.915888px;}
.y7b{bottom:545.452205px;}
.y35{bottom:552.023299px;}
.y34{bottom:572.486579px;}
.y33{bottom:592.934220px;}
.yae{bottom:604.950253px;}
.y67{bottom:608.783143px;}
.y32{bottom:613.381861px;}
.y75{bottom:629.176404px;}
.y53{bottom:633.208631px;}
.y31{bottom:644.060706px;}
.yad{bottom:650.190752px;}
.y11{bottom:655.141476px;}
.y4f{bottom:656.380540px;}
.y81{bottom:663.107843px;}
.y4b{bottom:663.215471px;}
.yab{bottom:666.574861px;}
.y10{bottom:673.886275px;}
.y30{bottom:674.723861px;}
.y64{bottom:678.179839px;}
.yaa{bottom:679.040877px;}
.y4c{bottom:680.474239px;}
.y7d{bottom:685.129428px;}
.y51{bottom:687.179517px;}
.ya8{bottom:691.594244px;}
.ya9{bottom:691.600392px;}
.y52{bottom:692.039808px;}
.y72{bottom:701.464844px;}
.y12{bottom:703.690980px;}
.ya7{bottom:704.059172px;}
.y71{bottom:705.171218px;}
.y2f{bottom:705.402706px;}
.y3c{bottom:707.105651px;}
.y66{bottom:711.721068px;}
.ya6{bottom:716.525187px;}
.y43{bottom:716.812549px;}
.y3b{bottom:717.336855px;}
.y77{bottom:722.642587px;}
.y3a{bottom:727.552369px;}
.y2e{bottom:728.396842px;}
.ya5{bottom:729.084702px;}
.y55{bottom:738.426468px;}
.y50{bottom:738.718539px;}
.y73{bottom:739.309947px;}
.ya4{bottom:741.550717px;}
.y4e{bottom:753.678221px;}
.ya3{bottom:754.016732px;}
.yf{bottom:756.083829px;}
.y2d{bottom:762.215656px;}
.y74{bottom:762.616040px;}
.ya2{bottom:766.576248px;}
.y2b{bottom:772.432093px;}
.ye{bottom:774.828627px;}
.y44{bottom:776.609412px;}
.y2c{bottom:777.898888px;}
.ya1{bottom:779.041176px;}
.y2a{bottom:782.663297px;}
.y7f{bottom:789.037256px;}
.y56{bottom:789.673808px;}
.ya0{bottom:791.507191px;}
.y29{bottom:792.894841px;}
.y9f{bottom:804.066707px;}
.y4d{bottom:807.187353px;}
.y9e{bottom:816.532722px;}
.y54{bottom:824.032792px;}
.y70{bottom:824.886631px;}
.y26{bottom:825.627009px;}
.y9d{bottom:829.092237px;}
.y6d{bottom:833.554364px;}
.y6f{bottom:837.812782px;}
.y9c{bottom:841.558252px;}
.y28{bottom:852.245817px;}
.y78{bottom:852.965694px;}
.y9b{bottom:854.023180px;}
.y6b{bottom:856.189226px;}
.y9a{bottom:866.582696px;}
.y27{bottom:867.803995px;}
.yc{bottom:871.272157px;}
.yd{bottom:872.584314px;}
.y46{bottom:875.958431px;}
.y47{bottom:877.270588px;}
.y99{bottom:879.048711px;}
.y69{bottom:884.850637px;}
.y98{bottom:891.514726px;}
.y25{bottom:894.421556px;}
.y97{bottom:904.074241px;}
.y24{bottom:909.979735px;}
.y96{bottom:916.539169px;}
.y7e{bottom:923.048617px;}
.y6a{bottom:925.956919px;}
.y95{bottom:929.005184px;}
.y23{bottom:931.911518px;}
.y94{bottom:941.564700px;}
.y22{bottom:953.749810px;}
.y93{bottom:954.030715px;}
.yb{bottom:958.061961px;}
.y6c{bottom:961.335636px;}
.y80{bottom:964.713190px;}
.y92{bottom:966.496730px;}
.y21{bottom:975.588103px;}
.y91{bottom:979.056246px;}
.y6e{bottom:984.815277px;}
.y90{bottom:991.521173px;}
.y20{bottom:997.519886px;}
.y8f{bottom:1003.987189px;}
.y45{bottom:1006.705490px;}
.y76{bottom:1010.233474px;}
.y8e{bottom:1016.546704px;}
.y1f{bottom:1019.358178px;}
.y13{bottom:1021.701725px;}
.y8d{bottom:1029.012719px;}
.y68{bottom:1039.371323px;}
.y1e{bottom:1041.196471px;}
.y8c{bottom:1041.477647px;}
.y8b{bottom:1054.037163px;}
.y1d{bottom:1064.627843px;}
.y8a{bottom:1066.503178px;}
.ya{bottom:1075.031373px;}
.y89{bottom:1078.968106px;}
.y88{bottom:1091.527621px;}
.y1c{bottom:1102.118039px;}
.y87{bottom:1103.992549px;}
.y86{bottom:1125.080784px;}
.y1b{bottom:1125.549412px;}
.y2{bottom:1126.205490px;}
.y85{bottom:1150.761725px;}
.y84{bottom:1150.761847px;}
.y82{bottom:1157.791137px;}
.y83{bottom:1163.227337px;}
.y1a{bottom:1168.288235px;}
.y18{bottom:1170.443922px;}
.y4a{bottom:1170.537647px;}
.y17{bottom:1177.098431px;}
.y19{bottom:1183.003137px;}
.y9{bottom:1193.875294px;}
.y49{bottom:1199.217647px;}
.y15{bottom:1200.529804px;}
.y41{bottom:1201.279608px;}
.y42{bottom:1206.247059px;}
.y8{bottom:1217.120659px;}
.hb{height:5.661562px;}
.h13{height:5.769844px;}
.hf{height:17.205843px;}
.h15{height:19.684538px;}
.h18{height:20.281875px;}
.h1a{height:23.051520px;}
.he{height:23.238633px;}
.h4{height:23.254219px;}
.h16{height:23.856851px;}
.h12{height:26.226562px;}
.h19{height:29.004609px;}
.h2{height:29.024063px;}
.h1e{height:29.080688px;}
.hd{height:31.974961px;}
.h5{height:31.996406px;}
.ha{height:34.312500px;}
.h1d{height:34.897117px;}
.h11{height:34.968750px;}
.h1c{height:34.992988px;}
.hc{height:37.740937px;}
.h6{height:40.738594px;}
.h8{height:58.183945px;}
.h7{height:69.890625px;}
.h3{height:93.129258px;}
.h1b{height:315.542484px;}
.h17{height:520.957516px;}
.h9{height:984.117647px;}
.h14{height:1098.150327px;}
.h10{height:1154.385621px;}
.h1{height:1191.094771px;}
.h0{height:1237.176471px;}
.w6{width:432.699346px;}
.w4{width:782.607843px;}
.w3{width:820.879085px;}
.w5{width:827.908497px;}
.w2{width:952.875817px;}
.w1{width:953.656863px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1f{left:2.343137px;}
.x60{left:44.738301px;}
.x26{left:53.142353px;}
.xe{left:66.388889px;}
.x12{left:73.041646px;}
.x25{left:75.761438px;}
.x64{left:82.415179px;}
.x11{left:84.570978px;}
.x22{left:90.820000px;}
.x3{left:92.132157px;}
.xb{left:94.569020px;}
.x5{left:97.193521px;}
.x5a{left:114.063922px;}
.x52{left:116.095422px;}
.x56{left:121.093333px;}
.x5d{left:127.753167px;}
.x13{left:135.088623px;}
.x23{left:145.555686px;}
.x5c{left:146.591353px;}
.x4a{left:151.918397px;}
.x5b{left:153.522353px;}
.x49{left:177.587935px;}
.x4b{left:186.136480px;}
.x50{left:208.578268px;}
.x17{left:212.532960px;}
.x19{left:225.379974px;}
.x34{left:231.253901px;}
.x1a{left:233.132754px;}
.x53{left:240.976046px;}
.x4c{left:248.750888px;}
.x5f{left:260.088235px;}
.x61{left:263.277245px;}
.x43{left:269.240686px;}
.x37{left:275.668380px;}
.x4d{left:280.911852px;}
.x15{left:284.960169px;}
.x54{left:300.407535px;}
.x4e{left:314.335456px;}
.x35{left:315.389867px;}
.x63{left:319.516444px;}
.x36{left:329.720495px;}
.x14{left:336.793333px;}
.x4f{left:343.293976px;}
.x39{left:370.074161px;}
.x62{left:371.618984px;}
.x1c{left:374.663847px;}
.x57{left:376.775496px;}
.x1b{left:379.819112px;}
.xd{left:406.674902px;}
.x16{left:409.217206px;}
.x2{left:410.986275px;}
.x58{left:422.420784px;}
.x51{left:426.134032px;}
.x38{left:433.052067px;}
.x24{left:435.261176px;}
.xc{left:446.320784px;}
.x46{left:454.913069px;}
.x8{left:456.911765px;}
.x27{left:460.379608px;}
.x3f{left:466.959918px;}
.x5e{left:470.314510px;}
.xf{left:472.501438px;}
.x55{left:484.748235px;}
.x47{left:487.092154px;}
.x1{left:495.901569px;}
.x10{left:498.557124px;}
.x3c{left:505.281858px;}
.xa{left:514.178039px;}
.x44{left:530.547196px;}
.x3b{left:532.189892px;}
.x45{left:533.752764px;}
.x48{left:537.195145px;}
.x41{left:542.403939px;}
.x18{left:547.426407px;}
.x32{left:555.360113px;}
.x3a{left:558.111863px;}
.x3d{left:586.405838px;}
.x20{left:607.060000px;}
.x3e{left:610.493274px;}
.x2b{left:623.227335px;}
.x4{left:625.805098px;}
.x2f{left:635.310269px;}
.x59{left:640.894902px;}
.x40{left:645.902331px;}
.x9{left:649.236471px;}
.x31{left:651.526497px;}
.x29{left:660.746429px;}
.x1d{left:671.675570px;}
.x2a{left:682.996548px;}
.x1e{left:684.529058px;}
.x7{left:694.318431px;}
.x2c{left:704.308475px;}
.x2d{left:710.844891px;}
.x2e{left:713.611355px;}
.x33{left:715.260142px;}
.x30{left:732.607793px;}
.x21{left:808.569648px;}
.x42{left:812.182141px;}
.x6{left:815.224158px;}
.x28{left:817.273309px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-1.988923pt;}
.ls30{letter-spacing:-0.111686pt;}
.ls28{letter-spacing:-0.101218pt;}
.ls22{letter-spacing:-0.086038pt;}
.ls23{letter-spacing:-0.055310pt;}
.ls24{letter-spacing:-0.043019pt;}
.ls14{letter-spacing:-0.040971pt;}
.ls21{letter-spacing:-0.036874pt;}
.ls15{letter-spacing:-0.023804pt;}
.ls1f{letter-spacing:-0.020485pt;}
.ls11{letter-spacing:-0.017003pt;}
.lsa{letter-spacing:-0.016388pt;}
.ls20{letter-spacing:-0.008194pt;}
.ls16{letter-spacing:-0.002725pt;}
.ls2b{letter-spacing:-0.002308pt;}
.ls1e{letter-spacing:-0.002017pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.002725pt;}
.ls1b{letter-spacing:0.005449pt;}
.ls32{letter-spacing:0.007129pt;}
.ls2{letter-spacing:0.008174pt;}
.ls5{letter-spacing:0.010898pt;}
.ls1{letter-spacing:0.010919pt;}
.ls7{letter-spacing:0.013623pt;}
.ls27{letter-spacing:0.014319pt;}
.ls3{letter-spacing:0.016347pt;}
.ls18{letter-spacing:0.018744pt;}
.ls1d{letter-spacing:0.019072pt;}
.ls13{letter-spacing:0.019092pt;}
.ls1c{letter-spacing:0.021796pt;}
.ls8{letter-spacing:0.022493pt;}
.ls31{letter-spacing:0.027246pt;}
.ls9{letter-spacing:0.028639pt;}
.ls1a{letter-spacing:0.029991pt;}
.ls26{letter-spacing:0.040971pt;}
.lsb{letter-spacing:0.043675pt;}
.ls2a{letter-spacing:0.044248pt;}
.ls37{letter-spacing:0.045150pt;}
.ls17{letter-spacing:0.048673pt;}
.ls4{letter-spacing:0.049042pt;}
.ls33{letter-spacing:0.049902pt;}
.ls36{letter-spacing:0.052279pt;}
.lsc{letter-spacing:0.054573pt;}
.ls3f{letter-spacing:0.054655pt;}
.ls3c{letter-spacing:0.057031pt;}
.ls2e{letter-spacing:0.059940pt;}
.ls3e{letter-spacing:0.061784pt;}
.ls2d{letter-spacing:0.062665pt;}
.ls46{letter-spacing:0.068011pt;}
.ls3d{letter-spacing:0.068913pt;}
.ls10{letter-spacing:0.071412pt;}
.ls6{letter-spacing:0.073563pt;}
.ls3a{letter-spacing:0.073665pt;}
.ls3b{letter-spacing:0.076042pt;}
.lsd{letter-spacing:0.078213pt;}
.ls45{letter-spacing:0.080794pt;}
.ls41{letter-spacing:0.083171pt;}
.ls40{letter-spacing:0.087923pt;}
.ls49{letter-spacing:0.088415pt;}
.ls44{letter-spacing:0.090299pt;}
.ls48{letter-spacing:0.091815pt;}
.lsf{letter-spacing:0.095216pt;}
.ls38{letter-spacing:0.097428pt;}
.ls42{letter-spacing:0.102181pt;}
.ls12{letter-spacing:0.105418pt;}
.ls43{letter-spacing:0.106934pt;}
.lse{letter-spacing:0.112219pt;}
.ls25{letter-spacing:0.122359pt;}
.ls2c{letter-spacing:0.149850pt;}
.ls47{letter-spacing:0.153026pt;}
.ls29{letter-spacing:0.180230pt;}
.ls34{letter-spacing:0.182975pt;}
.ls39{letter-spacing:0.220996pt;}
.ls35{letter-spacing:0.251888pt;}
.wsc{word-spacing:-1.159594pt;}
.wsb{word-spacing:-1.125588pt;}
.ws21{word-spacing:-0.311377pt;}
.ws20{word-spacing:-0.258115pt;}
.ws2d{word-spacing:-0.230501pt;}
.ws1b{word-spacing:-0.204341pt;}
.ws40{word-spacing:-0.176830pt;}
.ws29{word-spacing:-0.155689pt;}
.ws39{word-spacing:-0.149707pt;}
.ws2b{word-spacing:-0.138952pt;}
.ws3b{word-spacing:-0.137825pt;}
.ws37{word-spacing:-0.135449pt;}
.ws38{word-spacing:-0.130697pt;}
.ws11{word-spacing:-0.129222pt;}
.ws3d{word-spacing:-0.128320pt;}
.ws33{word-spacing:-0.123568pt;}
.wsd{word-spacing:-0.119020pt;}
.ws34{word-spacing:-0.116439pt;}
.ws43{word-spacing:-0.115619pt;}
.ws42{word-spacing:-0.112219pt;}
.ws35{word-spacing:-0.109310pt;}
.ws28{word-spacing:-0.095257pt;}
.wse{word-spacing:-0.095216pt;}
.ws2e{word-spacing:-0.092676pt;}
.ws3f{word-spacing:-0.091815pt;}
.ws1f{word-spacing:-0.065512pt;}
.ws7{word-spacing:-0.062665pt;}
.ws31{word-spacing:-0.061784pt;}
.ws36{word-spacing:-0.054655pt;}
.ws23{word-spacing:-0.045068pt;}
.ws22{word-spacing:-0.032777pt;}
.wsa{word-spacing:-0.008194pt;}
.ws1d{word-spacing:-0.008174pt;}
.ws8{word-spacing:-0.005449pt;}
.ws1e{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.002725pt;}
.ws14{word-spacing:0.003749pt;}
.ws16{word-spacing:0.005449pt;}
.ws1a{word-spacing:0.008174pt;}
.ws5{word-spacing:0.010898pt;}
.ws1c{word-spacing:0.013623pt;}
.ws13{word-spacing:0.014995pt;}
.ws9{word-spacing:0.023865pt;}
.ws12{word-spacing:0.048673pt;}
.ws3a{word-spacing:0.052279pt;}
.ws24{word-spacing:0.057359pt;}
.ws30{word-spacing:0.061784pt;}
.ws26{word-spacing:0.067602pt;}
.ws3c{word-spacing:0.076042pt;}
.ws32{word-spacing:0.085547pt;}
.ws3e{word-spacing:0.087923pt;}
.ws41{word-spacing:0.088415pt;}
.ws2a{word-spacing:0.088497pt;}
.ws2c{word-spacing:0.109310pt;}
.ws2f{word-spacing:0.114062pt;}
.ws27{word-spacing:0.122912pt;}
.ws25{word-spacing:0.153640pt;}
.ws1{word-spacing:0.174699pt;}
.ws4{word-spacing:1.394971pt;}
.ws3{word-spacing:1.427665pt;}
.ws2{word-spacing:1.435839pt;}
.ws17{word-spacing:2.242307pt;}
.ws18{word-spacing:2.253205pt;}
.ws19{word-spacing:2.255929pt;}
.ws6{word-spacing:3.070570pt;}
.ws10{word-spacing:5.410305pt;}
.wsf{word-spacing:5.522524pt;}
._1c{margin-left:-8.134427pt;}
._28{margin-left:-4.090557pt;}
._4{margin-left:-2.931618pt;}
._0{margin-left:-1.834341pt;}
._2{margin-left:-0.942695pt;}
._3{width:0.950869pt;}
._1f{width:2.048863pt;}
._12{width:3.673523pt;}
._7{width:5.263835pt;}
._8{width:6.294841pt;}
._27{width:8.676628pt;}
._26{width:9.872969pt;}
._1a{width:11.216352pt;}
._5{width:14.459199pt;}
._18{width:30.994251pt;}
._20{width:34.052397pt;}
._6{width:39.661308pt;}
._1d{width:44.912094pt;}
._1{width:48.551522pt;}
._22{width:57.429531pt;}
._17{width:62.453849pt;}
._b{width:72.986983pt;}
._c{width:79.028885pt;}
._21{width:82.640281pt;}
._d{width:94.699501pt;}
._a{width:99.424086pt;}
._24{width:101.895450pt;}
._13{width:103.279203pt;}
._e{width:109.286810pt;}
._1b{width:123.418204pt;}
._19{width:128.304176pt;}
._1e{width:139.576090pt;}
._15{width:146.548063pt;}
._11{width:167.853299pt;}
._25{width:174.886267pt;}
._10{width:179.776305pt;}
._f{width:184.679845pt;}
._16{width:186.967497pt;}
._23{width:213.949935pt;}
._9{width:426.926206pt;}
._14{width:600.891863pt;}
.fs8{font-size:6.760167pt;}
.fsa{font-size:20.173295pt;}
.fsc{font-size:23.079485pt;}
.fse{font-size:23.763013pt;}
.fs2{font-size:27.245523pt;}
.fsd{font-size:27.971387pt;}
.fsb{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs10{font-size:34.096167pt;}
.fs3{font-size:37.488201pt;}
.fsf{font-size:40.915742pt;}
.fs7{font-size:40.970711pt;}
.fs9{font-size:44.248368pt;}
.fs4{font-size:47.730879pt;}
.fs6{font-size:68.216234pt;}
.fs5{font-size:81.941423pt;}
.fs1{font-size:109.186946pt;}
.y0{bottom:12.000000pt;}
.y14{bottom:18.666667pt;}
.y1{bottom:22.160133pt;}
.y16{bottom:23.280133pt;}
.y40{bottom:24.800133pt;}
.y7{bottom:28.320632pt;}
.y3f{bottom:39.440133pt;}
.y6{bottom:41.680216pt;}
.yb8{bottom:45.600384pt;}
.yb7{bottom:46.800896pt;}
.y48{bottom:52.000000pt;}
.y3e{bottom:54.080133pt;}
.y5{bottom:54.960000pt;}
.yb6{bottom:65.440704pt;}
.yb5{bottom:84.160192pt;}
.y3d{bottom:92.800000pt;}
.y4{bottom:98.160416pt;}
.yb4{bottom:102.800000pt;}
.y3{bottom:111.520000pt;}
.y5b{bottom:245.277867pt;}
.y5d{bottom:260.249867pt;}
.y5c{bottom:270.707600pt;}
.y58{bottom:286.695600pt;}
.y7c{bottom:297.334800pt;}
.y5a{bottom:305.795467pt;}
.y61{bottom:322.673044pt;}
.y60{bottom:334.897467pt;}
.y5f{bottom:347.669067pt;}
.y79{bottom:353.723200pt;}
.y62{bottom:361.186780pt;}
.y59{bottom:372.004267pt;}
.y63{bottom:373.310255pt;}
.y65{bottom:389.163181pt;}
.y5e{bottom:390.454133pt;}
.y7a{bottom:392.142133pt;}
.yac{bottom:393.333333pt;}
.yb3{bottom:400.346670pt;}
.y57{bottom:402.173600pt;}
.yb2{bottom:416.326402pt;}
.y39{bottom:427.557116pt;}
.yb1{bottom:432.306133pt;}
.y38{bottom:436.276633pt;}
.y37{bottom:445.009544pt;}
.yb0{bottom:448.285865pt;}
.y36{bottom:453.729850pt;}
.yaf{bottom:464.262933pt;}
.y7b{bottom:465.574267pt;}
.y35{bottom:471.183067pt;}
.y34{bottom:488.649632pt;}
.y33{bottom:506.102849pt;}
.yae{bottom:516.359212pt;}
.y67{bottom:519.630800pt;}
.y32{bottom:523.556065pt;}
.y75{bottom:537.037600pt;}
.y53{bottom:540.479333pt;}
.y31{bottom:549.742193pt;}
.yad{bottom:554.974533pt;}
.y11{bottom:559.200256pt;}
.y4f{bottom:560.257867pt;}
.y81{bottom:566.000000pt;}
.y4b{bottom:566.091867pt;}
.yab{bottom:568.959296pt;}
.y10{bottom:575.200000pt;}
.y30{bottom:575.914927pt;}
.y64{bottom:578.864800pt;}
.yaa{bottom:579.599744pt;}
.y4c{bottom:580.823200pt;}
.y7d{bottom:584.796667pt;}
.y51{bottom:586.546533pt;}
.ya8{bottom:590.314752pt;}
.ya9{bottom:590.320000pt;}
.y52{bottom:590.695067pt;}
.y72{bottom:598.739867pt;}
.y12{bottom:600.640000pt;}
.ya7{bottom:600.954272pt;}
.y71{bottom:601.903467pt;}
.y2f{bottom:602.101055pt;}
.y3c{bottom:603.554614pt;}
.y66{bottom:607.494133pt;}
.ya6{bottom:611.594720pt;}
.y43{bottom:611.840000pt;}
.y3b{bottom:612.287525pt;}
.y77{bottom:616.816267pt;}
.y3a{bottom:621.007043pt;}
.y2e{bottom:621.727848pt;}
.ya5{bottom:622.314976pt;}
.y55{bottom:630.288701pt;}
.y50{bottom:630.538000pt;}
.y73{bottom:631.042800pt;}
.ya4{bottom:632.955424pt;}
.y4e{bottom:643.306933pt;}
.ya3{bottom:643.595872pt;}
.yf{bottom:645.360256pt;}
.y2d{bottom:650.594117pt;}
.y74{bottom:650.935867pt;}
.ya2{bottom:654.316128pt;}
.y2b{bottom:659.314423pt;}
.ye{bottom:661.360000pt;}
.y44{bottom:662.880000pt;}
.y2c{bottom:663.980641pt;}
.ya1{bottom:664.955648pt;}
.y2a{bottom:668.047333pt;}
.y7f{bottom:673.487867pt;}
.y56{bottom:674.031200pt;}
.ya0{bottom:675.596096pt;}
.y29{bottom:676.780533pt;}
.y9f{bottom:686.316352pt;}
.y4d{bottom:688.980000pt;}
.y9e{bottom:696.956800pt;}
.y54{bottom:703.358533pt;}
.y70{bottom:704.087333pt;}
.y26{bottom:704.719288pt;}
.y9d{bottom:707.677056pt;}
.y6d{bottom:711.485733pt;}
.y6f{bottom:715.120533pt;}
.y9c{bottom:718.317504pt;}
.y28{bottom:727.439944pt;}
.y78{bottom:728.054400pt;}
.y9b{bottom:728.957024pt;}
.y6b{bottom:730.805867pt;}
.y9a{bottom:739.677280pt;}
.y27{bottom:740.719728pt;}
.yc{bottom:743.680000pt;}
.yd{bottom:744.800000pt;}
.y46{bottom:747.680000pt;}
.y47{bottom:748.800000pt;}
.y99{bottom:750.317728pt;}
.y69{bottom:755.270000pt;}
.y98{bottom:760.958176pt;}
.y25{bottom:763.439320pt;}
.y97{bottom:771.678432pt;}
.y24{bottom:776.719104pt;}
.y96{bottom:782.317952pt;}
.y7e{bottom:787.874133pt;}
.y6a{bottom:790.356533pt;}
.y95{bottom:792.958400pt;}
.y23{bottom:795.439120pt;}
.y94{bottom:803.678656pt;}
.y22{bottom:814.079336pt;}
.y93{bottom:814.319104pt;}
.yb{bottom:817.760000pt;}
.y6c{bottom:820.554267pt;}
.y80{bottom:823.437200pt;}
.y92{bottom:824.959552pt;}
.y21{bottom:832.719552pt;}
.y91{bottom:835.679808pt;}
.y6e{bottom:840.595467pt;}
.y90{bottom:846.319328pt;}
.y20{bottom:851.439568pt;}
.y8f{bottom:856.959776pt;}
.y45{bottom:859.280000pt;}
.y76{bottom:862.291333pt;}
.y8e{bottom:867.680032pt;}
.y1f{bottom:870.079784pt;}
.y13{bottom:872.080133pt;}
.y8d{bottom:878.320480pt;}
.y68{bottom:887.162133pt;}
.y1e{bottom:888.720000pt;}
.y8c{bottom:888.960000pt;}
.y8b{bottom:899.680256pt;}
.y1d{bottom:908.720000pt;}
.y8a{bottom:910.320704pt;}
.ya{bottom:917.600000pt;}
.y89{bottom:920.960224pt;}
.y88{bottom:931.680480pt;}
.y1c{bottom:940.720000pt;}
.y87{bottom:942.320000pt;}
.y86{bottom:960.320000pt;}
.y1b{bottom:960.720000pt;}
.y2{bottom:961.280000pt;}
.y85{bottom:982.240133pt;}
.y84{bottom:982.240237pt;}
.y82{bottom:988.240133pt;}
.y83{bottom:992.880237pt;}
.y1a{bottom:997.200000pt;}
.y18{bottom:999.040000pt;}
.y4a{bottom:999.120000pt;}
.y17{bottom:1004.720000pt;}
.y19{bottom:1009.760000pt;}
.y9{bottom:1019.040000pt;}
.y49{bottom:1023.600000pt;}
.y15{bottom:1024.720000pt;}
.y41{bottom:1025.360000pt;}
.y42{bottom:1029.600000pt;}
.y8{bottom:1038.881232pt;}
.hb{height:4.832463pt;}
.h13{height:4.924888pt;}
.hf{height:14.686159pt;}
.h15{height:16.801865pt;}
.h18{height:17.311726pt;}
.h1a{height:19.675774pt;}
.he{height:19.835486pt;}
.h4{height:19.848789pt;}
.h16{height:20.363170pt;}
.h12{height:22.385853pt;}
.h19{height:24.757072pt;}
.h2{height:24.773677pt;}
.h1e{height:24.822010pt;}
.hd{height:27.292435pt;}
.h5{height:27.310740pt;}
.ha{height:29.287657pt;}
.h1d{height:29.786660pt;}
.h11{height:29.847803pt;}
.h1c{height:29.868492pt;}
.hc{height:32.214022pt;}
.h6{height:34.772691pt;}
.h8{height:49.663284pt;}
.h7{height:59.655596pt;}
.h3{height:79.491082pt;}
.h1b{height:269.333333pt;}
.h17{height:444.666667pt;}
.h9{height:840.000000pt;}
.h14{height:937.333333pt;}
.h10{height:985.333333pt;}
.h1{height:1016.666667pt;}
.h0{height:1056.000000pt;}
.w6{width:369.333333pt;}
.w4{width:668.000000pt;}
.w3{width:700.666667pt;}
.w5{width:706.666667pt;}
.w2{width:813.333333pt;}
.w1{width:814.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1f{left:2.000000pt;}
.x60{left:38.186667pt;}
.x26{left:45.360000pt;}
.xe{left:56.666667pt;}
.x12{left:62.345171pt;}
.x25{left:64.666667pt;}
.x64{left:70.346011pt;}
.x11{left:72.186107pt;}
.x22{left:77.520000pt;}
.x3{left:78.640000pt;}
.xb{left:80.720000pt;}
.x5{left:82.960160pt;}
.x5a{left:97.360000pt;}
.x52{left:99.094000pt;}
.x56{left:103.360000pt;}
.x5d{left:109.044544pt;}
.x13{left:115.305771pt;}
.x23{left:124.240000pt;}
.x5c{left:125.124000pt;}
.x4a{left:129.670933pt;}
.x5b{left:131.040000pt;}
.x49{left:151.581333pt;}
.x4b{left:158.878000pt;}
.x50{left:178.033333pt;}
.x17{left:181.408887pt;}
.x19{left:192.374539pt;}
.x34{left:197.388267pt;}
.x1a{left:198.991974pt;}
.x53{left:205.686667pt;}
.x4c{left:212.322933pt;}
.x5f{left:222.000000pt;}
.x61{left:224.722000pt;}
.x43{left:229.812133pt;}
.x37{left:235.298533pt;}
.x4d{left:239.774133pt;}
.x15{left:243.229600pt;}
.x54{left:256.414800pt;}
.x4e{left:268.303067pt;}
.x35{left:269.203067pt;}
.x63{left:272.725333pt;}
.x36{left:281.435067pt;}
.x14{left:287.472133pt;}
.x4f{left:293.020800pt;}
.x39{left:315.879200pt;}
.x62{left:317.197794pt;}
.x1c{left:319.796756pt;}
.x57{left:321.599168pt;}
.x1b{left:324.197067pt;}
.xd{left:347.120000pt;}
.x16{left:349.290000pt;}
.x2{left:350.800000pt;}
.x58{left:360.560000pt;}
.x51{left:363.729467pt;}
.x38{left:369.634400pt;}
.x24{left:371.520000pt;}
.xc{left:380.960000pt;}
.x46{left:388.294000pt;}
.x8{left:390.000000pt;}
.x27{left:392.960000pt;}
.x3f{left:398.576667pt;}
.x5e{left:401.440000pt;}
.xf{left:403.306667pt;}
.x55{left:413.760000pt;}
.x47{left:415.760667pt;}
.x1{left:423.280000pt;}
.x10{left:425.546667pt;}
.x3c{left:431.286607pt;}
.xa{left:438.880000pt;}
.x44{left:452.852000pt;}
.x3b{left:454.254133pt;}
.x45{left:455.588133pt;}
.x48{left:458.526400pt;}
.x41{left:462.972400pt;}
.x18{left:467.259360pt;}
.x32{left:474.031226pt;}
.x3a{left:476.380000pt;}
.x3d{left:500.530506pt;}
.x20{left:518.160000pt;}
.x3e{left:521.090493pt;}
.x2b{left:531.959733pt;}
.x4{left:534.160000pt;}
.x2f{left:542.273200pt;}
.x59{left:547.040000pt;}
.x40{left:551.314123pt;}
.x9{left:554.160000pt;}
.x31{left:556.114667pt;}
.x29{left:563.984400pt;}
.x1d{left:573.313039pt;}
.x2a{left:582.976133pt;}
.x1e{left:584.284217pt;}
.x7{left:592.640000pt;}
.x2c{left:601.167067pt;}
.x2d{left:606.746267pt;}
.x2e{left:609.107600pt;}
.x33{left:610.514933pt;}
.x30{left:625.322133pt;}
.x21{left:690.159867pt;}
.x42{left:693.243333pt;}
.x6{left:695.839867pt;}
.x28{left:697.588933pt;}
}
